﻿<?php
 /****************************************************
 * Norwegian Language File
 *
 * @File:				nb_NO.php
 * @Package:			GetSimple
 * @Subpackage:			Language
 * @Subject:			Norwegian Language File
 * @Date:				14 Mar 2011
 * @Revision:			31 Mar 2011
 * @Version:			GetSimple 3.0
 * @Traductors: 		Nicolai Staurvik
 *
 * @Notes: 				Removed the "shortcut-letters" because of language-clashes.
 *
 *****************************************************/


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Kan ikke fortsette:</b> Du trenger PHP versjon 5.1.3 eller høyere, du har ",
"SIMPLEXML_ERROR"		=>	"<b>Kan ikke fortsette:</b> <em>SimpleXML</em> er ikke installert",
"CURL_WARNING"			=>	"<b>Advarsel:</b> <em>cURL</em> er ikke intallert",
"TZ_WARNING"			=>	"<b>Advarsel:</b> <em>date_default_timezone_set</em> mangler",
"WEBSITENAME_ERROR"		=>	"<b>Feil:</b> Det oppsto et problem med nettsidetittelen",
"WEBSITEURL_ERROR"		=>	"<b>Feil:</b> Det oppsto et problem med nettsideadressen",
"USERNAME_ERROR"		=>	"<b>Feil:</b> Brukernavn mangler",
"EMAIL_ERROR"			=>	"<b>Feil:</b> Det oppsto et problem med din e-postadresse",
"CHMOD_ERROR"			=>	"<b>Kan ikke fortsett:</b> Kan ikke skrive til config-filen. <em>CHMOD 777</em> mappene /data, /backups og undermappene og prøv på nytt",
"EMAIL_COMPLETE"		=>	"Installasjonen var vellykket",
"EMAIL_USERNAME"		=>	"Ditt brukernavn er",
"EMAIL_PASSWORD"		=>	"Ditt nye passord er",
"EMAIL_LOGIN"			=>	"Logg inn her",
"EMAIL_THANKYOU"		=>	"Takk for at du bruker",
"NOTE_REGISTRATION"		=>	"Din registreringsinformasjon har blitt sendt til",
"NOTE_REGERROR"			=>	"<b>Feil:</b> Det oppsto et problem under utsendingen av registreringsinformasjonen. Vannligst noter passordet under",
"NOTE_USERNAME"			=>	"Ditt brukernavn er",
"NOTE_PASSWORD"			=>	"og ditt passord er",
"INSTALLATION"			=>	"Installasjon",
"LABEL_WEBSITE"			=>	"Nettsidenavn",
"LABEL_BASEURL"			=>	"Nettsideadresse",
"LABEL_SUGGESTION"		=>	"Vårt forslag er",
"LABEL_USERNAME"		=>	"Brukernavn",
"LABEL_EMAIL"			=>	"E-postadresse",
"LABEL_INSTALL"			=>	"Installer Nå!",
"SELECT_LANGUAGE"		=> 	"Velg ditt språk",
"CONTINUE_SETUP" 		=> 	"Fortsett Installsjonen",
"DOWNLOAD_LANG" 		=> 	"Last ned flere språk",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"manyalternativer",
"HOMEPAGE_SUBTITLE"		=>	"startside",
"PRIVATE_SUBTITLE"		=>	"privat",
"EDITPAGE_TITLE"		=>	"Rediger Side",
"VIEWPAGE_TITLE"		=>	"Vis Side",
"DELETEPAGE_TITLE"		=>	"Slett Side",
"PAGE_MANAGEMENT"		=>	"Sideadministrasjon",
"TOGGLE_STATUS"			=>	"Vis Status",
"TOTAL_PAGES"			=>	"sider",
"ALL_PAGES"				=>	"Alle Sider",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Siden du leter etter finnes ikke",
"BTN_SAVEPAGE"			=>	"Lagre Side",
"BTN_SAVEUPDATES"		=>	"Lagre Endringer",
"DEFAULT_TEMPLATE"		=>	"Standardmal",
"NONE"					=>	"Ingen",
"PAGE"					=>	"Side",
"NEW_PAGE"				=>	"Ny Side",
"PAGE_EDIT_MODE"		=>	"Rediger Side",
"CREATE_NEW_PAGE"		=>	"Lag Ny Side",
"VIEW"					=>	"Vis",
"PAGE_OPTIONS"			=>	"Sideinnstillinger",
"SLUG_URL"				=>	"Slug/Adresse",
"TAG_KEYWORDS"			=>	"Tags &amp; Nøkkelord",
"PARENT_PAGE"			=>	"Underside til",
"TEMPLATE"				=>	"Mal",
"KEEP_PRIVATE"			=>	"La siden være privat?",
"ADD_TO_MENU"			=>	"Legg til i menyen?",
"PRIORITY"				=>	"Prioritet",
"MENU_TEXT"				=>	"Menytekst",
"LABEL_PAGEBODY"		=>	"Sideinnhold",
"CANCEL"				=>	"Avbryt",
"BACKUP_AVAILABLE"		=>	"Sikkerhetskopi Tilgjengelig",
"MAX_FILE_SIZE"			=>	"Maks filstørrelse",
"LAST_SAVED"			=>	"Sist Lagret",
"FILE_UPLOAD"			=>	"Filopplastning",
"OR"					=>	"eller",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Det oppsto et problem under filopplastningen",
"FILE_SUCCESS_MSG"		=>	"Suksess! Filen havnet her",
"FILE_MANAGEMENT"		=>	"Filadministrasjon",
"UPLOADED_FILES"		=>	"Opplastede Filer",
"SHOW_ALL"				=>	"Vis Alle",
"VIEW_FILE"				=>	"Vis Fil",
"DELETE_FILE"			=>	"Slett Fil",
"TOTAL_FILES"			=>	"filer",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Du har nå logget ut.",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Logg Inn",
"USERNAME"				=>	"Brukernavn",
"PASSWORD"				=>	"Passord",
"FORGOT_PWD"			=>	"Glemt passordet?",
"CONTROL_PANEL"			=>	"Kontrollpanel",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Gjeldende Meny",
"NO_MENU_PAGES" 		=> 	"Det er ingen sider som vises i hovedmenyen",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Malfilen <b>%s</b> har blitt oppdatert!",
"THEME_MANAGEMENT" 		=> 	"Maladministrasjon",
"EDIT_THEME" 			=> 	"Rediger Mal",
"EDITING_FILE" 			=> 	"Rediger Fil",
"BTN_SAVECHANGES" 		=> 	"Lagre Endringer",
"EDIT" 					=> 	"Rediger",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Dine instillinger har blitt oppdatert",
"UNDO" 					=> 	"Angre",
"SUPPORT" 				=> 	"Support",
"SETTINGS" 				=> 	"Innstillinger",
"ERROR" 				=> 	"Feil",
"BTN_SAVESETTINGS" 		=> 	"Lagre Innstillinger",
"VIEW_FAILED_LOGIN"		=> 	"Vis mislykkede innlogginsforsøk",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" har blitt fjernet",
"LOGS" 					=> 	"Logger",
"VIEWING" 				=> 	"Visning",
"LOG_FILE" 				=> 	"Loggfil",
"CLEAR_ALL_DATA" 		=> 	"Fjern all data fra",
"CLEAR_THIS_LOG" 		=> 	"Fjern Denne Loggen",
"LOG_FILE_ENTRY" 		=> 	"LOG FILE ENTRY",
"THIS_COMPUTER"			=>	"Denne Datamaskinen",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Sikkerhetskopi-administrasjon",
"ASK_CANCEL"			=>	"Avbryt", // 'c' is the accesskey identifier
"ASK_RESTORE"			=>	"Gjennopprett", // 'r' is the accesskey identifier
"ASK_DELETE"			=>	"Slett", // 'd' is the accesskey identifier
"BACKUP_OF"				=>	"Sikkerhetskopiering av",
"PAGE_TITLE"			=>	"Sidetittel",
"YES"					=>	"Ja",
"NO"					=>	"Nei",
"DATE"					=>	"Dato",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Komponenter",
"DELETE_COMPONENT"		=>	"Slett Komponent",
"EDIT"					=>	"Rediger",
"ADD_COMPONENT"			=>	"Legg til Komponent", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Lagre Komponeneter",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sidekart generert! Vi har også fortalt 4 søkemotorer om dette",
"SITEMAP_ERRORPING"		=>	"Sidekart generert, men vi klarte ikke å fortelle det til søkemotorene",
"SITEMAP_ERROR"			=>	"Ditt sidekart kunne ikke genereres",
"SITEMAP_WAIT"			=>	"<b>Vennligst Vent:</b> Genererer Sidekart",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Du har endret mal",
"CHOOSE_THEME"			=>	"Velg Din Mal",
"ACTIVATE_THEME"		=>	"Aktiver Mal",
"THEME_SCREENSHOT"		=>	"Snapshot av Mal",
"THEME_PATH"			=>	"Gjeldende Mal-adresse",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Tilbakestill Passord",
"YOUR_NEW"				=>	"Ditt nye",
"PASSWORD_IS"			=>	"passord er",
"ATTEMPT"				=>	"Forsøk",
"MSG_PLEASE_EMAIL"		=>	"Vennligst skriv inn brukernavnet, så sendes et nytt passord til den tilhørende e-postadressen.",
"SEND_NEW_PWD"			=>	"Send Nytt Passord",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Generelle Instillinger",
"WEBSITE_SETTINGS"		=>	"Nettsideinstillinger",
"LOCAL_TIMEZONE"		=>	"Lokal Tidssone",
"LANGUAGE"				=>	"Språk",
"USE_FANCY_URLS"		=>	"Bruk fancy adresser - <b style=\"font-weight:100\">Serveren din må ha <code>mod_rewrite</code> påslått</b>",
"ENABLE_HTML_ED"		=>	"<b>Bruk HTML-redigering</b>",
"WARN_EMAILINVALID"		=>	"ADVARSEL: Denne e-postadressen ser ikke gyldig ut!",
"ONLY_NEW_PASSWORD"		=>	"Skriv bare inn passord nedenfor hvis du vil endre det",
"NEW_PASSWORD"			=>	"Nytt Passord",
"CONFIRM_PASSWORD"		=>	"Bekreft Passord",
"PASSWORD_NO_MATCH"		=>	"Passordene er ikke like",
"PERMALINK" 			=> 	"Egen Permalinkstruktur",
"MORE" 					=> 	"Lær Mer...",
"HELP" 					=> 	"hjelp",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Helsesjekk av Nettsiden",
"VERSION"				=>	"Versjon",
"UPG_NEEDED"			=>	"Oppgradering trengs til",
"CANNOT_CHECK"			=>	"Kan ikke sjekke. Din versjon er",
"LATEST_VERSION"		=>	"Siste versjon installert",
"SERVER_SETUP"			=>	"Serveroppsett",
"OR_GREATER_REQ"		=>	"eller høyere er påkrevd",
"OK"					=>	"OK",
"INSTALLED"				=>	"Installert",
"NOT_INSTALLED"			=>	"Ikke Installert",
"WARNING"				=>	"Advarsel",
"DATA_FILE_CHECK"		=>	"Integritetssjekk av Datafil",
"DIR_PERMISSIONS"		=>	"Mapperettigheter",
"EXISTANCE"				=>	"%s Finnes",
"MISSING_FILE"			=>	"Manglende fil",
"BAD_FILE"				=>	"Dårlig fil",
"NO_FILE"				=>	"Ingen fil",
"GOOD_D_FILE"			=>	"God 'Deny' fil",
"GOOD_A_FILE"			=>	"God 'Allow' fil",
"CANNOT_DEL_FILE"		=>	"Kan ikke slette fil",
"DOWNLOAD"				=>	"Last Ned",
"WRITABLE"				=>	"Skrivbar",
"NOT_WRITABLE"			=>	"Ikke Skrivbar",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Drives av",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Sikkerhetskopier av Sider",
"ASK_DELETE_ALL"		=>	"Slett Alle",
"DELETE_ALL_BAK"		=>	"Slett Alle Sikkerhetskopier?",
"TOTAL_BACKUPS"			=>	"sikkerhetskopier",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Nettsiden ble arkivert!",
"SUCC_WEB_ARC_DEL"		=>	"Nettsidearkiv ble slettet",
"WEBSITE_ARCHIVES"		=>	"Nettsidearkiver",
"ARCHIVE_DELETED"		=>	"Arkiv ble slettet",
"CREATE_NEW_ARC"		=>	"Lag Nytt Arkiv",
"ASK_CREATE_ARC"		=>	"Lag Nytt Arkiv Nå",
"CREATE_ARC_WAIT"		=>	"<b>Vennligst Vent:</b> Lager nettsidearkiv...",
"DOWNLOAD_ARCHIVES"		=>	"Last Ned Arkiv",
"DELETE_ARCHIVE"		=>	"Slett Arkiv",
"TOTAL_ARCHIVES"		=>	"arkiver",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Velkommen", // used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"Sider",
"TAB_FILES"				=>	"Filer",
"TAB_THEME"				=>	"Tema",
"TAB_BACKUPS"			=>	"Sikkerhetskopier",
"PLUGINS_NAV" 			=>  "Programtillegg",
"TAB_SETTINGS"			=>	"Innstillinger",
"TAB_SUPPORT"			=>	"Support",
"TAB_LOGOUT"			=>	"Logg Ut",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Søk på Datamaskinen",
"UPLOAD"				=>	"Last Opp",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Support",
"SIDE_HEALTH_CHK"		=>	"Helsesjekk av Nettsiden",
"SIDE_DOCUMENTATION"	=>	"Dokumentasjon",
"SIDE_VIEW_LOG"			=>	"Vis Logg",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"Vis Sidekart",
"SIDE_GEN_SITEMAP"		=>	"Generer Sidekart",
"SIDE_COMPONENTS"		=>	"Endre Komponenter",
"SIDE_EDIT_THEME"		=>	"Rediger Tema",
"SIDE_CHOOSE_THEME"		=>	"Velg Tema",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Lag Ny Side",
"SIDE_VIEW_PAGES"		=>	"Vis Alle Sider",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"Generelle Innstillinger",
"SIDE_USER_PROFILE"		=>	"Brukerprofil",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Vis Side-sikkerhetskopi",
"SIDE_WEB_ARCHIVES"		=>	"Nettsidearkiver",
"SIDE_PAGE_BAK"			=>	"Sikkerhetskopier av Side",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Ikke glem å <a href=\"settings.php#profile\">endre passordet</a> fra det tilfeldig genererte du har nå...",
"ER_BAKUP_DELETED"		=>	"Backupen for %s har blitt slettet",
"ER_REQ_PROC_FAIL"		=>	"Oppgaven kunne ikke fullføres",
"ER_YOUR_CHANGES"		=>	"Endringene i %s har blitt lagret",
"ER_HASBEEN_REST"		=>	"%s har blitt gjennopprettet",
"ER_HASBEEN_DEL"		=>	"%s har blitt slettet",
"ER_CANNOT_INDEX"		=>	"Du kan ikke endre adressen på index-siden",
"ER_SETTINGS_UPD"		=>	"Dine instillinger har blitt oppdatert",
"ER_OLD_RESTORED"		=>	"Dine gamle innstillinger har blitt gjenopprettet",
"ER_NEW_PWD_SENT"		=>	"Et nytt passord har blitt sendt til e-postadressen",
"ER_SENDMAIL_ERR"		=>	"Det oppstod et problem med e-posten. Vennligst prøv igjen",
"ER_FILE_DEL_SUC"		=>	"Filen ble slettet",
"ER_PROBLEM_DEL"		=>	"Det oppsto et problem under slettingen",
"ER_COMPONENT_SAVE"		=>	"Dine komponenter har blitt lagret",
"ER_COMPONENT_REST"		=>	"Dine komponenter har blitt gjennopprettet",
"ER_CANCELLED_FAIL"		=>	"<b>Avbrutt:</b> Denne oppdateringen har blitt avbrutt",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Du kan ikke lagre en tom side",
"META_DESC" 			=> "Meta-informasjon",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Komprimert", //a file-type
"FTYPE_VECTOR"			=>	"Vektor", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"				=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumenter", //a file-type
"FTYPE_SYSTEM"			=>	"System", //a file-type
"FTYPE_MISC"			=>	"Misc", //a file-type
"IMAGES"				=>	"Bilder",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Vennligst fyll inn alle påkrevde felter",
"LOGIN_FAILED"			=>	"Innlogging feilet. Vennligst dobbeltsjekk Brukernavn og Passord",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"M j, Y", //please keep short
"DATE_AND_TIME_FORMAT"	=>	"j. F, Y - H:i", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"			=>	"Takk for at du velger GetSimple!",
"WELCOME_P"				=>	"GetSimple gjør administrasjonen av nettsiden din til en lek, med et førsteklasse UI og verdens enkleste mal-system.",
"GETTING_STARTED"		=>	"Kom i Gang",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=> "Gjeldende Miniatyrbilde",
"RECREATE" 				=> "lag på nyt",
"CREATE_ONE" 			=> "lag en",
"IMG_CONTROl_PANEL" 	=> "Bildekontrollpanel",
"ORIGINAL_IMG" 			=> "Originalbilde",
"CLIPBOARD_INSTR" 		=> "Velg Alle",
"CREATE_THUMBNAIL" 		=> "Lag Miniatyrbilde",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> eller <em>command-B</em> for firkant",
"SELECT_DIMENTIONS" 	=> "Velg Dimensjoner",
"HTML_ORIG_IMG" 		=> "Originalbilde HTML",
"LINK_ORIG_IMG" 		=> "Originalbilde Link",
"HTML_THUMBNAIL" 		=> "Miniatyrbilde HTML",
"LINK_THUMBNAIL" 		=> "Miniatyrbilde Link",
"HTML_THUMB_ORIG" 		=> "Miniatyr-til-Bilde HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Programtillegg-administrasjon",
"PLUGINS_INSTALLED" 	=> "programtillegg installert",
"SHOW_PLUGINS"			=> "Installerte Programtillegg",
"PLUGIN_NAME" 			=> "Navn",
"PLUGIN_DESC" 			=> "Beskrivelse",
"PLUGIN_VER" 			=> "Versjon",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" 		=> "Kunne ikke opprette .htaccess i root! Vennligst kopier <b>%s</b> til <b>.htaccess</b> og endre <code>%s</code> til <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" 	=> "Kunne ikke fjerne <b>%s</b>! Vennligst gjør det manuelt.",
"MOVE_TEMPCONFIG_ERROR" 	=> "Kunne ikke endre navn fra <b>%s</b> til <b>%s</b>! Vennligst gjør det manuelt.",
"KILL_CANT_CONTINUE" 		=> "Kan ikke fortsette. Fiks eventuelle feil og fortsett.",
"REFRESH" 					=> "Oppdater",
"BETA"						=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */
 
"HOMEPAGE_DELETE_ERROR" 	=> "Du kan ikke slette forsiden", //deletefile
"NO_ZIPARCHIVE" 			=> "ZipArchive er ikke installert. Kan ikke fortsette", //zip
"REDIRECT_MSG"				=> "Hvis nettleseren ikke videresender deg, klikk <a href=\"%s\">her</a>", //basic
"REDIRECT"					=> "Videresend", //basic
"DENIED"					=> "Avslått", //sitemap
"DEBUG_MODE"				=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"			=> "Dobbelklikk for å Redigere", //components
"THUMB_SAVED"				=> "Miniatyrbilde Lagret", //image
"EDIT_COMPONENTS"			=> "Rediger Komponenter", //components
"REQS_MORE_INFO"			=> "For mer innformasjon om de påkrevde modulene, besøk <a href=\"%s\" target=\"_blank\" >denne</a> siden.", //install & health-check
"SYSTEM_UPDATE" 			=> "Systemoppdatering", // update.php
"AUTHOR" 					=> "Forfatter", //plugins.php
"ENABLE" 					=> "Slå På", //plugins.php
"DISABLE" 					=> "Slå Av", //plugins.php
"NO_THEME_SCREENSHOT" 		=> "Ingen miniyatyrbilder av Mal tilgjengelig", //theme.php
"UNSAVED_INFORMATION" 		=> "Hvis du navigerer vekk fra denne siden mister du all ulagret informasjon.", //edit.php
"BACK_TO_WEBSITE" 			=> "Tilbake til Nettside", //index & resetpassword
"SUPPORT_FORUM" 			=> "Supportforum", //support.php
"FILTER" 					=> "Filter", //pages.php
"UPLOADIFY_BUTTON" 			=> "Last opp filer og/eller bilder...", //upload.php
"FILE_BROWSER" 				=> "Let etter fil", //filebrowser.php
"SELECT_FILE" 				=> "Velg fil", //filebrowser.php
"CREATE_FOLDER" 			=> "Lag Mappe", //upload.php
"THUMBNAIL" 				=> "Miniatyrbilde", //filebrowser.php
"ERROR_FOLDER_EXISTS" 		=> "Mappen du prøver å opprette finnes allerede", //upload.php
"FOLDER_CREATED" 			=> "Den nye mappen ble opprettet: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" 	=> "Det oppsto en feil under opprettingen av den nye mappen", //upload.php
"DELETE_FOLDER" 			=> "Slett Mappe", //upload.php
"FILE_NAME" 				=> "Filnavn", //multiple tr header rows
"FILE_SIZE" 				=> "Størrelse", //multiple tr header rows
"ARCHIVE_DATE" 				=> "Arkivdato", //archive.php


"X" 						=> "Ikke Oversatt"



);

?>
